'tag
'   将标记属性字符串设置为控件或窗体。
'   hWndControl: 窗体或控件的句柄 (例如  HWND_FORM1_COMMAND1)
'   NewTag:      User defined character string to assign to the 
'                Control or Form.
Sub FF_Control_SetTag( ByVal hWnd As HWND, ByRef NewTag As CWSTR  )
                    
   Dim fp As FormControlsPro_TYPE ptr = GetPropW(hWnd, "FCP_TYPE_PTR")
   If fp  Then
      fp->Tag = NewTag
   End If 

End Sub
